<?php
/*
     Plugin PostGuestEditor
	 Version  : 2.5.1 (2010/11/05)
	 Compatibility : Guppy v4.5.x et Guppy v4.6.x
	 Licence  : GNU Lesser General Public License
	 Author   : Jrme CROUX (jchouix)
     Web site : http://lebrikabrak.info/
     E-mail   : jchouix@wanadoo.fr
     
      Traduction esperanto 2011 par Jean-Mary Simonet
      Mail: jean-mary.simonet@laposte.net
      Site : http://esperanto-chambray-les-tours.e4y.fr/
      Mise en page Tradukat par Katryne
	
*/

if (stristr($_SERVER['SCRIPT_NAME'], 'eo_pgeditor.inc')) {
  header('location:../index.php');
  die();
}

$version_pgeditor = "Versio 2.5.1";
$charset = 'iso-8859-1';

$lang_pgeditor[0]  = 'eo';
$lang_pgeditor[1]  = 'Fermi';
$lang_pgeditor[2]  = 'Tekstkoloro';
$lang_pgeditor[3]  = 'Fonkoloro';
$lang_pgeditor[4]  = 'Grasa';
$lang_pgeditor[5]  = 'Kursiva';
$lang_pgeditor[6]  = 'Substrekita';
$lang_pgeditor[7]  = 'Enmeti cita&#309;on';
$lang_pgeditor[8]  = 'Enmeti kodon';
$lang_pgeditor[9]  = '&#284;israndigi maldekstren';
$lang_pgeditor[10] = 'Centrigi';
$lang_pgeditor[11] = '&#284;israndigi dekstren';
$lang_pgeditor[12] = 'Enmeti ligilon';
$lang_pgeditor[13] = 'Forigi ligilon';
$lang_pgeditor[14] = 'Numera listo';
$lang_pgeditor[15] = 'Bula listo';
$lang_pgeditor[16] = 'Malfari';
$lang_pgeditor[17] = 'Refari';
$lang_pgeditor[18] = 'Enmeti mienvinjeton (&#349;prucfenestro)';
$lang_pgeditor[19] = 'Vidigi la aspekton (&#349;prucfenestro)';
$lang_pgeditor[20] = 'HTML vidigo';
$lang_pgeditor[21] = 'URL :';
$lang_pgeditor[22] = 'Verkisto :';
$lang_pgeditor[23] = 'Cita&#309;o :'; //atentu pri tio, ke vi ne entajpu specialajn signojn
$lang_pgeditor[24] = 'Kodlingvo :';
$lang_pgeditor[25] = 'Kodo :'; //atentu pri tio, ke vi ne entajpu specialajn signojn
$lang_pgeditor[26] = 'Bonvolu klaki por solvi cimon kun la retesplorilo Opera 9';
$lang_pgeditor[27] ='Vidigi la helpilon';
$lang_pgeditor[28] =  'Ka&#349;i la helpilon';
$lang_pgeditor[29] = 'Neniu';
$lang_pgeditor[30] = 'Redakta areo';
$lang_pgeditor[31] =  'Validigi';
$lang_pgeditor[32] = 'Malvalidigi';
$lang_pgeditor[33] = 'alia...';
$lang_pgeditor[34] = 'Neniu';
$lang_pgeditor[35]  = 'Enmeti bildon';

//Helpilo
$lang_help_pgeditor[0] = 'Helpilo :';
$lang_help_pgeditor[1] = 'Por pliaj informoj...';
//Sintakso
$lang_help_pgeditor[2] = 'Kodsintakso :';
$lang_help_pgeditor[3] = '<strong>&lt;color=<span class="tag_value">DeksesumaKodo</span>&gt;&lt;/color&gt;</strong> ebligas kolorigi tekston.<br /><em>Rimarko :</em> Vi povas precizigi anstata&#365; la deksesuma kodo (<span class="tag_value">#??????</span>), la nomon de la koloro (<span class="tag_value">ru&#285;a, flava, oran&#285;kolora, verda, blua,</span> etc...).'.$lang_help_pgeditor[1];
$lang_help_pgeditor[4] = '<strong>&lt;bgcolor=<span class="tag_value">DeksesumaKodo</span>&gt;&lt;/bgcolor&gt;</strong> ebligas kolorkovri tekston <br /><em>Rimarko :</em> Vi povas precizigi anstata&#365; la deksesuma kodo (<span class="tag_value">#??????</span>), la nomon de la koloro (<span class="tag_value">ru&#285;a, flava, oran&#285;kolora, verda, blua,</span> etc...).'.$lang_help_pgeditor[1];
$lang_help_pgeditor[5] = '<strong>&lt;b&gt;&lt;/b&gt;</strong> ebligas grasigi tekston.';
$lang_help_pgeditor[6] = '<strong>&lt;i&gt;&lt;/i&gt;</strong> ebligas kursivigi tekston.';
$lang_help_pgeditor[7] = '<strong>&lt;u&gt;&lt;/u&gt;</strong> ebligas substreki tekston.';
$lang_help_pgeditor[8] = '<strong>&lt;cite&gt;&lt;/cite&gt;</strong> ebligas enmeti cita&#309;on.<br /><em>Rimarko :</em> Vi povas indiki la nomon de la cita&#309;verkisto skribante <strong>&lt;cite<span class="tag_value">=Verkisto</span>&gt;</strong>';
$lang_help_pgeditor[9] = '<strong>&lt;code&gt;&lt;/code&gt;</strong> ebligas enmeti kodon.<br /><em>Rimarko :</em> Vi povas indiki la lingvon skribante <strong>&lt;code<span class="tag_value">=Lingvonomo</span>&gt;</strong>';
$lang_help_pgeditor[10] = '<strong>&lt;left&gt;&lt;/left&gt;</strong> ebligas &#285;israndigi maldekstren.';
$lang_help_pgeditor[11] = '<strong>&lt;center&gt;&lt;/center&gt;</strong> ebligas &#285;israndigi centren.';
$lang_help_pgeditor[12] = '<strong>&lt;right&gt;&lt;/right&gt;</strong> ebligas &#285;israndigi dekstren.';
$lang_help_pgeditor[13] = '<strong>&lt;link&gt;&lt;/link&gt;</strong> ebligas enmeti ligilon.<br /><em>Rimarko :</em> Vi povas indiki la URL de la ligilo skribante <strong>&lt;link<span class="tag_value">=URL</span>&gt;texte&lt;/link&gt;</strong>. Se vi ne indikas la url de la ligilo, la url estos tio, kio trovi&#285;as inter la du markoj.<strong>&lt;link&gt;<span class="tag_value">URL</span>&lt;/link&gt;</strong>';
$lang_help_pgeditor[14] = '<strong>&lt;img=<span class="tag_value">MienvinjetNomo</span>&gt;</strong> ebligas enmeti mienvinjeton.<br /><em>Rimarko :</em> La bazaj haveblaj nomoj de la mienvinjetoj estas : <span class="tag_value">kvieta, komplica, &#285;oja, ridetanta, konsternita, konfuzita, kolera, malkontenta, mirigita, mokema, malfeli&#265;a</span>.'.$lang_help_pgeditor[1];
//Klavkombinoj
$lang_help_pgeditor[15] = 'Klavkombinoj (sub Vindozo) :';
$lang_help_pgeditor[16] = 'Klavo <strong>SHIFT + sago (dekstra a&#365; maldekstra)</strong> ebligas selekti tekston';
$lang_help_pgeditor[17] = 'Klavo <strong>ALT + 2</strong> ebligas selekti la ilobreton';
$lang_help_pgeditor[18] = 'Klavo <strong>ALT + 3</strong> ebligas selekti la redaktadan areon';
$lang_help_pgeditor[19] = 'Klavo <strong>ALT + 4</strong> ebligas vidigi la helpilon';
$lang_help_pgeditor[20] = 'Klavo <strong>ALT + 5</strong> ebligas ka&#349;i la helpilon';
$lang_help_pgeditor[21] = 'Klavo <strong>TAB</strong> ebligas iri de selekta&#309;o al la sekva';
$lang_help_pgeditor[22] = 'Klavo <strong>SHIFT + TAB</strong> ebligas iri de selekta&#309;o al la anta&#365;a';
$lang_help_pgeditor[23] = 'Klavo <strong>ALT + sago (malsupren a&#365; supren)</strong> ebligas malvolvi la selektitan menuon';
$lang_help_pgeditor[24] = 'Klavo <strong>ALT + sago (malsupren a&#365; supren)</strong> ebligas volvi malvolvitan menuon';
$lang_help_pgeditor[25] = 'Klavo <strong>sago (malsupren a&#365; supren)</strong> ebligas navigi en malvolvita menuo';
$lang_help_pgeditor[26] = 'Klavo <strong>ALT + s</strong> ebligas sendi la formularon';
//
$lang_help_pgeditor[27] = 'Informoj pri teksa&#309;aj kolorkodoj';
$lang_help_pgeditor[28] = 'Informoj pri kodo por enmeti mienvinjetojn';
$lang_help_pgeditor[29] = ' (malfermo en nova fenestro)';

//Helpa &#348;prucfenestro pri Kolorenmeto
$lang_color_pgeditor[0] = 'La nomoj de la (16 + 1)  bazaj koloroj de HTML kaj SSF 2.1 (angle CSS) specifitaj de W3C';
$lang_color_pgeditor[1] = 'nigra';
$lang_color_pgeditor[2] = 'griza';
$lang_color_pgeditor[3] = 'ar&#285;entkolora';
$lang_color_pgeditor[4] = 'blanka';
$lang_color_pgeditor[5] = 'ka&#349;tankolora';
$lang_color_pgeditor[6] = 'ru&#285;a';
$lang_color_pgeditor[7] = 'oran&#285;kolora';
$lang_color_pgeditor[8] = 'flava';
$lang_color_pgeditor[9] = 'limonverda';
$lang_color_pgeditor[10] = 'verda';
$lang_color_pgeditor[11] = 'olivkolora';
$lang_color_pgeditor[12] = 'malhelblua';
$lang_color_pgeditor[13] = 'blua';
$lang_color_pgeditor[14] = 'grizblua';
$lang_color_pgeditor[15] = 'maristblua';
$lang_color_pgeditor[16] = 'rozkolora';
$lang_color_pgeditor[17] = 'purpura';
$lang_color_pgeditor[18] = 'Nomo de la teksa&#309;aj koloroj';
$lang_color_pgeditor[19] = 'HTML nomo de la koloro';
$lang_color_pgeditor[20] = 'Deksesuma kodo';
$lang_color_pgeditor[21] = 'Videbligo';
$lang_color_pgeditor[22] = 'traduko';
$lang_color_pgeditor[23] = 'La nomoj de la 140 "neoficialaj" teksa&#309;aj koloroj';
$lang_color_pgeditor[24] = '<span class="warning">Atentu :</span> tiuj kolornomoj funkcias en la retesploriloj  Netscape 2.0+, Internet Explorer 3.0+ kaj anka&#365; en la plejmulto de la modernaj esploriloj (Firefox, Safari, ktp...) sed ni ne garantias la funkciadon en &#265;iuj retesploriloj konformi&#285;antaj al la normo, &#265;ar tiuj kolornomoj ne estas en la W3C oficialaj rekomendoj.';

//Helpa Fenestro pri Mienvinjeta Enmeto
$lang_smiley_pgeditor[0] = 'Nomo de la mienvinjetoj';
$lang_smiley_pgeditor[1] = 'kvieta mienvinjeto';
$lang_smiley_pgeditor[2] = 'komplica mienvinjeto';
$lang_smiley_pgeditor[3] = '&#285;oja mienvinjeto';
$lang_smiley_pgeditor[4] = 'ridetanta mienvinjeto';
$lang_smiley_pgeditor[5] = 'konsternita mienvinjeto';
$lang_smiley_pgeditor[6] = 'konfuzita mienvinjeto';
$lang_smiley_pgeditor[7] = 'kolera mienvinjeto';
$lang_smiley_pgeditor[8] = 'malkontenta mienvinjeto';
$lang_smiley_pgeditor[9] = 'mirigita mienvinjeto';
$lang_smiley_pgeditor[10] = 'mokema mienvinjeto';
$lang_smiley_pgeditor[11] = 'malfeli&#265;a mienvinjeto';
$lang_smiley_pgeditor[12] = 'Guppy bazaj mienvinjetoj';
$lang_smiley_pgeditor[13] = 'Nomo de la mienvinjeto';
$lang_smiley_pgeditor[14] = 'Kodo por enmeti la mienvinjeton';
$lang_smiley_pgeditor[15] = 'Videbligo';
$lang_smiley_pgeditor[16] = 'La aliaj haveblaj mienvinjetoj';
?>
