<?php
/*
     Plugin PostGuestEditor
	 Version  : 2.5.1 (2010/11/05)
	 Compatibility : Guppy v4.5.x et Guppy v4.6.x
	 Licence  : GNU Lesser General Public License
	 Author   : Jrme CROUX (jchouix)
     Web site : http://lebrikabrak.info/
     E-mail   : jchouix@wanadoo.fr
*/

if (stristr($_SERVER['SCRIPT_NAME'], 'it_pgeditor.inc')) {
  header('location:../index.php');
  die();
}

$version_pgeditor = "Version 2.5.1";
$charset = 'iso-8859-1';

$lang_pgeditor[0]  = 'it';
$lang_pgeditor[1]  = 'Ferma';
$lang_pgeditor[2]  = 'Colore del testo';
$lang_pgeditor[3]  = 'Colore del fondo';
$lang_pgeditor[4]  = 'Grassetto';
$lang_pgeditor[5]  = 'Italico';
$lang_pgeditor[6]  = 'Sottolineato';
$lang_pgeditor[7]  = 'Inserire una citazione';
$lang_pgeditor[8]  = 'Inserire un codice';
$lang_pgeditor[9]  = 'Allinea a sinistra';
$lang_pgeditor[10] = 'Centra';
$lang_pgeditor[11] = 'Allinea a destra';
$lang_pgeditor[12] = 'Inserire un link';
$lang_pgeditor[13] = 'Cancellare un link';
$lang_pgeditor[14] = 'Lista numerata';
$lang_pgeditor[15] = 'Liste  puce';
$lang_pgeditor[16] = 'Annulla';
$lang_pgeditor[17] = 'Ripeti';
$lang_pgeditor[18] = 'Inserire uno Smiley (popup)';
$lang_pgeditor[19] = 'Previsualizza (popup)';
$lang_pgeditor[20] = 'Affiggi HTML';
$lang_pgeditor[21] = 'URL :';
$lang_pgeditor[22] = 'Autore :';
$lang_pgeditor[23] = 'Citazione :'; //attention  ne pas introduire de caractres spciaux
$lang_pgeditor[24] = 'Linguaggio del codice :';
$lang_pgeditor[25] = 'Codice :'; //attention  ne pas introduire de caractres spciaux
$lang_pgeditor[26] = 'Cliccate per risolvere un bug presente con il Browser Opera 9';
$lang_pgeditor[27] = 'Affiggere l\'help';
$lang_pgeditor[28] = 'Nascondere l\'help';
$lang_pgeditor[29] = 'Nessuno';
$lang_pgeditor[30] = 'Zona d\'edizione';
$lang_pgeditor[31] = 'Ok';
$lang_pgeditor[32] = 'Annullare';
$lang_pgeditor[33] = 'altro...';
$lang_pgeditor[34] = 'Nessuno';
$lang_pgeditor[35]  = 'Inserire un\'immagine';

//Aide
$lang_help_pgeditor[0] = 'Aiuto :';
$lang_help_pgeditor[1] = 'Per maggiori dettagli...';
//Syntaxe
$lang_help_pgeditor[2] = 'Sintassi del codice :';
$lang_help_pgeditor[3] = '<strong>&lt;color=<span class="tag_value">CodeHexadcimale</span>&gt;&lt;/color&gt;</strong> permet de colorer un texte.<br /><em>Ricorda :</em> Vous pouvez prciser  la place du code hexadcimal (<span class="tag_value">#??????</span>), il nome del colore (<span class="tag_value">red, yellow, orange, green, blue,</span> etc...).'.$lang_help_pgeditor[1];
$lang_help_pgeditor[4] = '<strong>&lt;bgcolor=<span class="tag_value">CodeHexadcimale</span>&gt;&lt;/bgcolor&gt;</strong> permet de surligner en couleur un texte.<br /><em>Ricorda :</em> Vous pouvez prciser  la place du code hexadcimal (<span class="tag_value">#??????</span>), il nome del colore (<span class="tag_value">red, yellow, orange, green, blue,</span> etc...).'.$lang_help_pgeditor[1];
$lang_help_pgeditor[5] = '<strong>&lt;b&gt;&lt;/b&gt;</strong> permette di mettere in grassetto un testo.';
$lang_help_pgeditor[6] = '<strong>&lt;i&gt;&lt;/i&gt;</strong> permette di mettere in italico un testo.';
$lang_help_pgeditor[7] = '<strong>&lt;u&gt;&lt;/u&gt;</strong> permette di sottolineare un testo.';
$lang_help_pgeditor[8] = '<strong>&lt;cite&gt;&lt;/cite&gt;</strong> permette di inserire una citazione.<br /><em>Ricorda :</em> Voi potete precisare il nome dell\'autore della citazione scrivendo <strong>&lt;cite<span class="tag_value">=Auteur</span>&gt;</strong>';
$lang_help_pgeditor[9] = '<strong>&lt;code&gt;&lt;/code&gt;</strong> permette di inserire un codice.<br /><em>Ricorda :</em> Voi potete specificare il linguaggio scrivendo <strong>&lt;code<span class="tag_value">=NomduLangage</span>&gt;</strong>';
$lang_help_pgeditor[10] = '<strong>&lt;left&gt;&lt;/left&gt;</strong> permette di allineare a sinistra.';
$lang_help_pgeditor[11] = '<strong>&lt;center&gt;&lt;/center&gt;</strong> permette di allineare al centro.';
$lang_help_pgeditor[12] = '<strong>&lt;right&gt;&lt;/right&gt;</strong> permette di allineare a destra.';
$lang_help_pgeditor[13] = '<strong>&lt;link&gt;&lt;/link&gt;</strong> permette di inserire un link.<br /><em>Ricorda :</em> Voi potete precisare l\'url del link scrivendo <strong>&lt;link<span class="tag_value">=URL</span>&gt;texte&lt;/link&gt;</strong>. Se non si specifica il link, l\'url sar posizionato tra i due tag.<strong>&lt;link&gt;<span class="tag_value">URL</span>&lt;/link&gt;</strong>';
$lang_help_pgeditor[14] = '<strong>&lt;img=<span class="tag_value">NomduSmiley</span>&gt;</strong> permette di inserire uno smiley.<br /><em>Remarque :</em> I nomi dei smileys disponibili di base sono : <span class="tag_value">cool, wink, biggrin, smile, frown, eek, mad, confused, rolleyes, tongue, cry</span>.'.$lang_help_pgeditor[1];
//Raccourcis clavier
$lang_help_pgeditor[15] = 'Tasti di scelta rapida (per Windows) :';
$lang_help_pgeditor[16] = 'Tasto <strong>SHIFT + freccia (destra o sinistra)</strong> permette di selezionare il testo';
$lang_help_pgeditor[17] = 'Tasto <strong>ALT + 2</strong> permette di selezionare la barra delle utilit';
$lang_help_pgeditor[18] = 'Tasto <strong>ALT + 3</strong> permette di selezionare la zona di edizione';
$lang_help_pgeditor[19] = 'Tasto <strong>ALT + 4</strong> permette agli utenti di visualizzare l\'help';
$lang_help_pgeditor[20] = 'Tasto <strong>ALT + 5</strong> permette di nascondere l\'help';
$lang_help_pgeditor[21] = 'Tasto <strong>TAB</strong> permette di passare ad una selezione successiva';
$lang_help_pgeditor[22] = 'Tasto <strong>SHIFT + TAB</strong> permette di passare ad una selezione precedente';
$lang_help_pgeditor[23] = 'Tasto <strong>ALT + freccia (verso il basso o verso l\'alto)</strong> permette di aprire il menu selezionato';
$lang_help_pgeditor[24] = 'Tasto <strong>ALT + freccia (verso il basso o verso l\'alto)</strong> permet de replier un menu dpli';
$lang_help_pgeditor[25] = 'Tasto <strong>freccia (vers le bas ou vers le haut)</strong> permet de naviguer dans un menu dpli';
$lang_help_pgeditor[26] = 'Tasto <strong>ALT + s</strong> permette di inviare il modulo';
//
$lang_help_pgeditor[27] = 'Informazioni a proposito dei codici dei colori sul Web';
$lang_help_pgeditor[28] = 'Informazioni a proposito del codice per inserire gli smileys';
$lang_help_pgeditor[29] = ' (si apre in una nuova finestra)';

//Popup Aide Insertion Couleur
$lang_color_pgeditor[0] = 'I nomi dei (16 + 1) colori di base di HTML e di CSS 2.1 specifici per il W3C';
$lang_color_pgeditor[1] = 'nero';
$lang_color_pgeditor[2] = 'grigio';
$lang_color_pgeditor[3] = 'argento';
$lang_color_pgeditor[4] = 'bianco';
$lang_color_pgeditor[5] = 'marrone';
$lang_color_pgeditor[6] = 'rosso';
$lang_color_pgeditor[7] = 'arancione';
$lang_color_pgeditor[8] = 'jaune';
$lang_color_pgeditor[9] = 'verde citrone';
$lang_color_pgeditor[10] = 'verde';
$lang_color_pgeditor[11] = 'oliva';
$lang_color_pgeditor[12] = 'ciano';
$lang_color_pgeditor[13] = 'bleu';
$lang_color_pgeditor[14] = 'bleu grigio';
$lang_color_pgeditor[15] = 'bleu marino';
$lang_color_pgeditor[16] = 'magenta';
$lang_color_pgeditor[17] = 'porpora';
$lang_color_pgeditor[18] = 'Nome dei colori web';
$lang_color_pgeditor[19] = 'Nome HTML del colore';
$lang_color_pgeditor[20] = 'Codice hexadecimale';
$lang_color_pgeditor[21] = 'Visualizzazione';
$lang_color_pgeditor[22] = 'traduzione';
$lang_color_pgeditor[23] = 'I nomi dei 140 colori "non ufficiali" del web';
$lang_color_pgeditor[24] = '<span class="warning">Attenzione :</span> questi nomi dei colori sono supportati per la navigazione con Netscape 2.0+, Internet Explorer 3.0+ e la maggior parte dei navigatori moderni (Firefox, Safari, etc...) ma il supporto per tutti i navigatori che rispettano gli standard non  garantito in quando i nomi dei colori non rispecchiano quelli raccomandati ufficialmente dal W3C.';

//Popup Aide Insertion Smiley
$lang_smiley_pgeditor[0] = 'Nome degli smileys';
$lang_smiley_pgeditor[1] = 'smiley tranquille';
$lang_smiley_pgeditor[2] = 'smiley complice';
$lang_smiley_pgeditor[3] = 'smiley content';
$lang_smiley_pgeditor[4] = 'smiley souriant';
$lang_smiley_pgeditor[5] = 'smiley sidr';
$lang_smiley_pgeditor[6] = 'smiley perturb';
$lang_smiley_pgeditor[7] = 'smiley en colre';
$lang_smiley_pgeditor[8] = 'smiley mcontent';
$lang_smiley_pgeditor[9] = 'smiley tonn';
$lang_smiley_pgeditor[10] = 'smiley moqueur';
$lang_smiley_pgeditor[11] = 'smiley malheureux';
$lang_smiley_pgeditor[12] = 'I smileys di base di Guppy';
$lang_smiley_pgeditor[13] = 'Nome dello smiley';
$lang_smiley_pgeditor[14] = 'Codici per inserire lo smiley';
$lang_smiley_pgeditor[15] = 'Visualizzazione';
$lang_smiley_pgeditor[16] = 'Gli altri smileys disponibili';
?>